package com.siwei.recyclebox.entity;

public class DataEntity<T> {
    private String order_id;//orderid

    private String dictate;//pushrod


    public String getOrder_id() {
        return order_id;
    }

    public void setOrder_id(String order_id) {
        this.order_id = order_id;
    }

    public String getDictate() {
        return dictate;
    }

    public void setDictate(String dictate) {
        this.dictate = dictate;
    }
}
